Commit 2107ef68 authored by David Anderson's avatar David Anderson

version 5.60

svn path=/trunk/boinc/; revision=5173
parent 435f8edd
......@@ -9,7 +9,7 @@ dnl not sure exactly what the minimum version is (but 2.13 won't work)
AC_PREREQ(2.57)
dnl Set the BOINC version here. You can also use the set-version script.
AC_INIT(BOINC, 4.59)
AC_INIT(BOINC, 4.60)
AC_ARG_ENABLE(server,
AC_HELP_STRING([--disable-server],
......
......@@ -7,10 +7,10 @@
#define BOINC_MAJOR_VERSION 4
/* Minor part of BOINC version number */
#define BOINC_MINOR_VERSION 59
#define BOINC_MINOR_VERSION 60
/* String representation of BOINC version number */
#define BOINC_VERSION_STRING "4.59"
#define BOINC_VERSION_STRING "4.60"
#ifdef _WIN32
/* Name of package */
......@@ -23,13 +23,13 @@
#define PACKAGE_NAME "BOINC"
/* Define to the full name and version of this package. */
#define PACKAGE_STRING "BOINC 4.59"
#define PACKAGE_STRING "BOINC 4.60"
/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME "boinc"
/* Define to the version of this package. */
#define PACKAGE_VERSION "4.59"
#define PACKAGE_VERSION "4.60"
#endif /* #ifdef _WIN32 */
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment